.recommended-products-slider {
	position: relative;
}
.recommended-products-slider .owl-stage, .recommended-products-slider .owl-item {
	display: flex;
}
.recommended-products-slider .product-item, .bx-touch .recommended-products-slider .product-item {
	width: 100%;
	margin-bottom: 0;
}
.product-item-card_recommended {
	width: 100%;
	padding: 0 4px;
	display: flex;
}
.recommended-products-slider .product-item-container {
	width: 100%;
	display: flex;
}
.owl-carousel.recommended-products-slider .owl-nav {
	margin: 0;
}
.owl-carousel.recommended-products-slider .owl-nav [class*=owl-]  {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0;

	-webkit-appearance: none;
	background-color: #0061a5;
	color: #fff;
	font-family: FontAwesome;
	font-size: 18px;
	text-align: center;
	padding: 10px 15px;
	line-height: 1;
}

.owl-carousel.recommended-products-slider .owl-nav .disabled[class*=owl-] {
	background-color: #e0e0e0;
	opacity: 1;
}

.owl-carousel.recommended-products-slider .owl-nav [class*=owl-]:not(.disabled):hover {
	background-color: #0061a5;
}

.owl-carousel.recommended-products-slider .owl-nav  .owl-prev {
	left: 4px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.recommended-products-slider .owl-prev::before {
	content: '\f104';
}

.owl-carousel.recommended-products-slider .owl-nav  .owl-next {
	right: 8px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.recommended-products-slider .owl-next::before {
	content: '\f105';
}

.recommended-products-slider .owl-nav .owl-text {
	width: 0;
	height: 0;
	visibility: hidden;
	opacity: 0;
}

/*@media (min-width: 1200px){*/
/*!*lg*!*/
/*!*6*!*/
/*.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),*/
/*!*4*!*/
/*.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),*/
/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*3*!*/
/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
/*!*2*!*/
/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*!*1*!*/
/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (min-width: 992px) and (max-width:1199px){*/
/*!*md*!*/
/*!*6*!*/
/*.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),*/
/*!*4*!*/
/*.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),*/
/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*3*!*/
/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
/*!*2*!*/
/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*!*1*!*/
/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (min-width: 768px) and (max-width: 991px){*/
/*!*sm*!*/
/*!*6*!*/
/*.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*4*!*/
/*.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),*/
/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*3*!*/
/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
/*!*2*!*/
/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*!*1*!*/
/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (max-width: 767px){*/
/*!*xs*!*/
/*!*6*!*/
/*.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*4*!*/
/*.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
/*!*3*!*/
/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
/*!*2*!*/
/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
/*!*1*!*/
/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/

/*.catalog-section-header{*/
/*font-size:14px;*/
/*font-weight: bold;*/
/*text-align: left;*/
/*margin:5px 0;*/
/*padding:5px 15px;*/
/*border-bottom: 2px solid #d9dee6;*/
/*color: #000;*/
/*}*/

/*.row::before {*/
/*display: initial;*/
/*}*/